langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image_size
    - node.type.page
  module:
    - options
id: node.page.field_image_size
field_name: field_image_size
entity_type: node
bundle: page
label: 'Image size'
description: "<ul>\r\n<li>(default) Fit inside slide: scale to cover as much of the screen as possible without cropping. Recommended where the uploaded image is intended to be foreground content</li>\r\n<li>Expand and crop: fill the entire screen, cropping the image to maintain aspect ratio if necessary. Recommended where the uploaded image is intended as background decoration</li>\r\n</ul>"
required: true
translatable: false
default_value:
  -
    value: contain
default_value_callback: ''
settings: {  }
field_type: list_string
